View Issue Details

IDProjectCategoryView StatusLast Update
0027013Open CASCADEOCCT:DRAWpublic2018-11-26 12:31
Reportermsv Assigned Tobugmaster  
PrioritynormalSeveritycrash 
Status closedResolutionfixed 
PlatformWindowsOSVC++ 2013 
Product Version7.0.0 
Target Version7.4.0Fixed in Version7.4.0 
Summary0027013: test boolean gdml_private O9 gets Draw to crash
DescriptionThis problem takes place only with the command 'test'. The command testgrid has no such problem.
Steps To Reproducetest boolean gdml_private O9
TagsNo tags attached.
Test case numberNot needed

Relationships

related to 0027043 closedbugmaster Draw is sometimes crashed unexpectedly during running of test command 

Activities

mkv

2017-08-17 16:15

tester   ~0069543

Problem described in issue is reproduced on current state of OCCT.

msv

2018-11-26 10:10

developer   ~0081253

This bug has been fixed with 0027620.
Please close it.

Issue History

Date Modified Username Field Change
2015-12-18 16:59 msv New Issue
2015-12-18 16:59 msv Assigned To => abv
2016-06-20 15:28 msv Relationship added related to 0027043
2016-10-25 12:56 msv Target Version 7.1.0 => 7.2.0
2017-07-20 12:00 msv Target Version 7.2.0 => 7.3.0
2017-08-17 16:15 mkv Test case number => Not needed
2017-08-17 16:15 mkv Note Added: 0069543
2018-02-25 21:14 abv Target Version 7.3.0 => 7.4.0
2018-11-26 10:10 msv Note Added: 0081253
2018-11-26 10:10 msv Assigned To abv => bugmaster
2018-11-26 10:10 msv Status new => feedback
2018-11-26 10:10 msv Resolution open => fixed
2018-11-26 12:31 bugmaster Status feedback => verified